RubyGems Navigation menu

activesupport-json_encoder 1.1.0

A pure-Ruby ActiveSupport JSON encoder

Versions:

  1. 1.1.0 - April 09, 2014 (12 ko)
  2. 1.0.0 - December 05, 2013 (12 ko)
  3. 1.0.0.beta - December 03, 2013 (12 ko)
Voir toutes les versions (4)

Dépendances de Runtime (1):

  • activesupport < 5.0, >= 4.1.0
  • Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    f4e06533f6844d18b3b2f1834576f02d17aaf81a2f65576e610c2cfd3c395e3c

    Total de téléchargements 2 051 806

    Pour cette version 2 044 337

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: